RubyGems Navigation menu

Dependencias inversas para backlog Latest version of the following gems require backlog

Total de descargas 428.544

Para esta versión 2.742

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: